file|change|kfeedback.dll|kfeedback.bin2|caffe5122ee022b7eebcf5406682496f
file|add|mui\default\icons_svg.data|bcbd8830b24395db3964c5cc96bca1e9
file|change|mui\default\resource\donatemoney.data|mui\default\resource\donatemoney.data|b69e36702183716bd71a67f46d118947
file|change|mui\default\resource\kfeedback.data|mui\default\resource\kfeedback.data|1642298d6b0d93d85beac5574f19647e
file|copy|mui\zh_CN\kfeedback.qm|e29e3246b5c2d7bcc5dc01dcd97b2c83
